/*general style start*/
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
	background: #fff;
	color: #6a737b;
	opacity: 0;
 -webkit-transition: opacity .35s ease-in;
 -moz-transition: opacity .35s ease-in;
 -o-transition: opacity .35s ease-in;
 -ms-transition: opacity .35s ease-in;
 transition: opacity .35s ease-in;
}
body.load {
	opacity: 1;
}
a {
	color: #feb913;
	transition: all 0.15s ease-in-out;
}
a:hover, a:focus, a:active {
	color: #000;
}
a, a:hover, a:focus, a:active {
	text-decoration: none;
	outline: none;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0 0 15px;
	color: #6a737b;
}
h1 {
	font-size: 428.57%;
	line-height: 100%;
	font-weight: 700;
	text-transform: uppercase;
}
h2 {
	font-size: 314.29%;
	line-height: 110%;
	font-weight: 700;
	text-transform: uppercase;
}
h3 {
	font-size: 171.43%;
	line-height: 100%;
}
h4 {
	font-size: 114.29%;
	line-height: 100%;
	font-weight: 700;
}
h5 {
	font-size: 100%;
	line-height: 100%;
	font-weight: 400;
}
p {
	margin-bottom: 15px;
}
p:last-child {
	margin-bottom: 0;
}
section h2 + p {
	font-size: 114.29%;
}
strong {
	font-weight: 700;
}
ul {
	padding: 0;
}
li {
	list-style-type: none;
}
section {
	padding-top: 100px;
	padding-bottom: 100px;
}
.btn {
	padding: 12px;
	font-size: 100%;
	line-height: 100%;
	font-weight: 600;
	border-radius: 3px;
	position: relative;
	transition: all 0.25s ease-in-out;
	text-transform: uppercase;
}
.btn:focus, .btn:active {
	outline: none;
	box-shadow: none;
}
.btnLg {
	padding: 14px 25px;
	font-size: 114.29%;
}
.yellowBtn {
	color: #fff;
	background: #feb913;
}
.yellowBtn:focus, .yellowBtn:active, .yellowBtn:hover, .roomBlock:hover .yellowBtn {
	color: #fff;
	background: #000;
}
.blackBtn {
	color: #fff;
	background: #6a737b;
}
.blackBtn:focus, .blackBtn:active, .blackBtn:hover {
	color: #fff;
	background: #000;
}
.whiteBtn {
	color: #6a737b;
	background: #fff;
}
.whiteBtn:focus, .whiteBtn:active, .whiteBtn:hover {
	color: #fff;
	background: #000;
}
.btnGroup .btn {
	margin-right: 15px;
}
.btnGroup .btn:last-child {
	margin-right: 0;
}
.darkGreyBg {
	background: #6a737b;
}
.lightGreyBg {
	background: #e4e5e6;
}
.yellowBg {
	background: #feb913;
}
.yellowText {
	color: #feb913;
}
.whiteText, .whiteText h2 {
	color: #fff;
}
.containerLg {
	width: 100%;
	max-width: 1440px;
	padding-left: 15px;
	padding-right: 15px;
	margin: auto;
}
.divider {
	margin-top: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid #e4e5e6;
}
.containerRight {
	margin-right: auto;
	margin-left: 0;
}
.containerLeft {
	margin-left: auto;
	margin-right: 0;
}
.imgFill {
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	min-height: 250px;
}
.row-eq-height {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.reverseRow {
	flex-direction: row-reverse;
}
.slick-slide:focus {
	outline: none;
}
.dInBlock {
	display: inline-block !important;
}
.mt-1 {
	margin-top: 10px !important;
}
.mt-2 {
	margin-top: 20px;
}
.mt-3 {
	margin-top: 30px;
}
.mt-4 {
	margin-top: 40px;
}
.mt-5 {
	margin-top: 50px;
}
.mt-6 {
	margin-top: 60px;
}
.mt-7 {
	margin-top: 70px;
}
.mt-8 {
	margin-top: 80px;
}
.mb-0 {
	margin-bottom: 0px;
}
.mb-1 {
	margin-bottom: 10px !important;
}
.mb-2 {
	margin-bottom: 20px;
}
.mb-3 {
	margin-bottom: 30px;
}
.mb-4 {
	margin-bottom: 40px;
}
.mb-5 {
	margin-bottom: 50px;
}
.mb-6 {
	margin-bottom: 60px;
}
.mb-7 {
	margin-bottom: 70px;
}
.mb-8 {
	margin-bottom: 80px;
}
.py-15 {
	padding-top: 15px;
	padding-bottom: 15px;
	flex: 1;
}
.pb-0 {
	padding-bottom: 0px;
}
.pl-1 {
	padding-left:10px;
}
.subheadTxt {
	line-height:1.5;
}
/*general style end*/

/*slider dot style start*/
.slick-list {
	z-index: 1;
}
.sliderArrow .slick-arrow {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 2;
	font-size: 0;
	color: transparent;
	line-height: 0;
	width: 33px;
	height: 56px;
	border: none;
	transition: all 0.25s ease-in-out;
	opacity: 0.5;
}
.sliderArrow .slick-arrow:focus {
	outline: none;
}
.sliderArrow .slick-arrow:hover {
	opacity: 1;
}
.sliderArrow .slick-arrow.slick-prev {
	left: 30px;
	background: url(../../../../../wp-content/uploads/2018/01/slider-arrow-left.png) no-repeat 50% 50% / 100% 100%;
}
.sliderArrow .slick-arrow.slick-next {
	right: 30px;
	background: url(../../../../../wp-content/uploads/2018/01/slider-arrow-right.png) no-repeat 50% 50% / 100% 100%;
}
.sliderArrowSm.sliderArrow .slick-arrow {
	width: 24px;
	height: 42px;
}
/*.accommodationSlider.sliderArrow .slick-arrow{
    top: 140px
}*/
.sliderArrowSm.sliderArrow .slick-arrow.slick-prev {
	left: -30px;
}
.sliderArrowSm.sliderArrow .slick-arrow.slick-next {
	right: -30px;
}
.sliderDot .slick-dots {
	text-align: center;
	margin-top: 40px;
}
.sliderDot .slick-dots li {
	display: inline-block;
	margin: 0 8px;
	line-height: 0;
}
.sliderDot .slick-dots li button {
	border: none;
	border-radius: 3px;
	width: 15px;
	height: 15px;
	font-size: 0;
	line-height: 0;
	color: transparent;
	background: #fff;
	padding: 0;
	transition: all 0.10s ease-in-out;
}
.sliderDot .slick-dots li button:hover {
	opacity: 0.5;
}
.sliderDot .slick-dots li button:focus {
	outline: none;
}
.sliderDot .slick-dots li.slick-active button {
	background: #6a737b;
}
.darkGreyBg .sliderDot .slick-dots li.slick-active button {
	background: #feb913;
}
/*slider dot style end*/

/*navbar style start*/
.navSection {
	transition: all 0.25s ease-in-out;
	background: rgba(255, 255, 255, 1);
	padding: 10px 0 20px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
}
/*.navSection.darkHeader{
    background: rgba(255,255,255,1);
}*/
.navSection.darkHeader .logo img {
	width: 50px;
}
.navSection.darkHeader nav {
	margin-top: 20px;
}
.topBar a {
	color: #6a737b;
}
.topBar a:hover {
	color: #feb913;
}
.social {
	margin-right: 30px;
}
.social a {
	display: inline-block;
	color: #6a737b;
	margin-right: 10px;
	font-size: 114.29%;
}
.social a:last-child {
	margin-right: 0;
}
.social a:hover {
	color: #feb913;
}
.social a i {
	transition: all 0.15s ease-in-out;
}
.social a i.fa-facebook:hover {
	color: #3b5999;
}
.social a i.fa-flickr:hover {
	color: #ff0084;
}
.social a i.fa-twitter:hover {
	color: #55acee;
}
.social a i.fa-youtube:hover {
	color: #cd201f;
}
.call {
	font-size: 13px;
	font-weight: 300;
}
.topBarNav a {
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
	display: inline-block;
	margin-right: 15px;
}
.topBarNav a:last-child {
	margin-right: 0;
}
.topBarNav h1{
	font-size:100%;
	font-weight:600;
	text-transform:uppercase;
	margin:0;
	padding:0;
	line-height:24px;
	}
.search {
	position: relative;
	transition: all 0.25s ease-in-out;
	width: auto;
	overflow: hidden;
	margin-left: 30px;
}
.searchIcon a {
	background-color: #6a737b;
	border-radius: 3px;
	font-size: 16px;
	text-align: center;
	color: #fff;
	font-weight: 300;
	display: block;
	width: 30px;
	height: 30px;
	line-height: 30px;
}
.searchBox {
	position: relative;
	padding: 0 !important;
	width: 0;
	overflow: hidden;
	transition: all 0.25s ease-in-out;
	margin-right: 1px;
}
.searchBox.open {
	width: 200px;
}
.searchBox input[type="text"] {
	background-color: rgba(254, 185, 19, 1);
	height: 30px;
	color: #fff;
	font-size: 13px;
	font-weight: 300;
	border-radius: 3px;
}
.searchBox input[type="submit"] {
	background-color: transparent !important;
	position: absolute;
	top: 0;
	right: 0;
	width: 30px;
	height: 30px;
	padding: 0;
	font-family: 'fontAwesome';
	font-size: 14px;
	line-height: 30px;
	color: rgba(255, 255, 255, 0.75);
	font-weight: 300;
}
.searchBox input[type="submit"]:hover {
	color: rgba(255, 255, 255, 1);
}
.logoBar {
	position: relative;
	margin: 10px 0 0;
}
.logo {
	width: 80px;
}
.logo img {
	/*width: 80px;*/
    transition: all 0.25s ease-in-out;
}
.navbarRight {
	width: 80px;
	position: absolute;
	bottom: -20px;
	right: 0;
}
.tagBtn {
	display: block;
	width: 65px;
	height: 60px;
	background: linear-gradient(to right, #e8aa16 0%, #e8aa16 50%, #feb913 51%, #feb913 100%) no-repeat top left;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	position: relative;
	font-size: 18px;
	line-height: 18px;
	font-weight: 800;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	padding: 15px 0;
	margin: 0 0 0 auto;
}
.tagBtn:hover,.tagBtn:focus {
	color: #fff;
	text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
.tagBtn span {
	display: block;
	letter-spacing: -0.8px;
}
.tagBtn:after {
	content: "";
	position: absolute;
	bottom: -10px;
	height: 10px;
	left: 0;
	right: 0;
	background: transparent url(../images/tag-btn-arrow.png) no-repeat top center / 100% 100%;
}
/*navbar style end*/

/*banner style start*/
.bannerParent {
	position: relative;
	padding: 0;
}
.banner {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center bottom;
	position: relative;
	min-height: 600px;
}
.bannerImg {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.bannerCaption {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin: auto;
	transform: translateY(-50%);
}
.banner h1 {
	color: #fff;
}
.banner p {
	font-size: 185.71%;
	font-weight: 600;
}
/*banner style end*/

/*booking form style start*/
.bookingForm {
	z-index: 3;
	position: relative;
}
.bookingOuter {
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #feb913;
	border-radius: 0 7px 7px;
	margin-top: -30px;
	position: relative;
}
.bookingOuter:before {
	content: "";
	position: absolute;
	top: -12px;
	left: 0;
	width: 100%;
	background: #feb913;
	height: 50px;
	transform: skewY(1deg);
	border-radius: 7px 7px 0 0;
	z-index: -1;
}
.bookingOuter:after {
	content: "";
	position: absolute;
	left: 20%;
	bottom: -20px;
	border-top: 10px solid #feb913;
	border-right: 10px solid #feb913;
	border-bottom: 10px solid transparent;
	border-left: 10px solid transparent;
}
.bookingForm form {
	padding-left: 15px;
	padding-right: 15px;
}
.bookingForm label {
	margin: 0 15px 0 0;
	font-size: 128.57%;
	font-weight: 600;
}
.bookingForm label:nth-child(5n) {
 margin: 0;
}
.bookingForm label.labelLg {
	width: 25%;
}
.bookingForm label.labelSm {
	width: 10%;
}
input, select {
	width: 100%;
	height: 40px;
	background: #fff;
	border-radius: 0;
	border: none;
	padding: 0 15px;
	font-size: 15px;
	color: #222;
	font-weight: 400;
	transition: all 0.25s ease-in-out;
}
label input, label select {
	margin-top: 5px;
}
select {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background: #fff url(../../../../../wp-content/uploads/2018/01/select-box-arrow.png) no-repeat center right 15px;
}
input:focus, input:active, select:focus, select:active {
	outline: none;
}
::placeholder {
 color: #555;
}
.bookingForm input[type="submit"],.bookingForm button {
	width: auto;
	padding: 0 30px;
	font-size: 16px;
	text-transform: uppercase;
	margin: -4px 0 0 15px;
	outline: none;
	height: 40px;
	line-height: 40px;
}
.calendar input {
	background: #fff url(../images/icons/calendar.png) no-repeat center right 15px;
}
/*button.close {
background: #da0179 url(../images/icons/form-close.png) no-repeat 50% 50%;
width: 30px;
height: 30px;
position: absolute;
right: -5px;
top: -5px;
font-size: 0;
color: transparent;
opacity: 1;
border-radius: 50%;
transition: all 0.15s ease-in-out;
}
button.close:hover {
opacity: 0.75;
}*/
/*date picker style start*/
.ui-datepicker td span, .ui-datepicker td a {
	text-align: center;
}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
	height: 25px;
	background-color: rgba(0, 0, 0, 0.05);
}
/*date picker style end*/
/*booking form style end*/

















/*content style start*/
/*welcome section start*/
.welcomeSection h2 + p, .subheadTxt {
	font-size: 142.86%;
	color: #6a737b;
}
.welcomeItemIcon {
	width: 70px;
	margin-right: 15px;
}
.welcomeItemText {
	width: calc(100% - 100px);
}
.welcomeItemText h3 {
	font-size: 142.86%;
}
/*welcome section end*/
/*accommodation section start*/
.accommodationSlider h3 {
	color: #fff;
}
.boxItem {
	padding: 0 15px;
	position: relative;
}
.boxItem .boxImg {
/*border-bottom: 7px solid #feb913;*/
}
.boxItemText {
	position: absolute;
	bottom: 40px;
	left: 15px;
	width: calc(100% - 30px);
	background-color: rgba(0, 0, 0, 0.75);
	padding: 15px;
}
.boxTextTop {
	/*width: 100%;*/
    padding-right: 15px;
}
.boxTextTop p {
	font-size: 140%;
}
.boxTextTop p small {
	font-size: 13px;
}
.boxTextBtn, .roomBlock:hover .boxTextBtn {
	/*width: 100%;*/
    /*height: 0;*/
    /*overflow: hidden;*/
    transition: all 0.25s ease-in-out;
}
.boxTextBtn .btn, .roomBlock:hover .boxTextBtn .btn {
	width: 100%;
	border-radius: 0;
	text-align: left;
	padding: 0 55px 0 15px;
	height: 40px;
	line-height: 40px;
	border: none;
d
}
.boxTextBtn .btn:after, .roomBlock:hover .boxTextBtn .btn:after {
	content: "\f054";
	position: absolute;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
	top: 0;
	right: 0;
	font-family: 'fontAwesome';
	background-color: rgba(0, 0, 0, 0.25);
	transition: all 0.25s ease-in-out;
	overflow: hidden;
}
.boxItem .boxTextBtn .btn:hover:after, .roomBlock:hover .boxTextBtn .btn:after {
	width: 0;
}
.boxItem h3 {
	margin-bottom: 10px;
	text-transform: uppercase;
}
.boxItem h3 a:hover {
	color: #fff;
}
/*.boxItem a{
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}*/
/*accommodation section end*/
/*facilities section start*/
.facilitiesBox, .generalInfoBox {
	border: 1px solid rgba(106, 115, 123, 0.25);
	border-radius: 3px;
}
.facilitiesSection h3 {
	font-weight: 300;
	line-height: 140%;
}
.facilitiesText {
	padding: 55px 40px;
	flex: 1;
}
.innerList li {
	font-size: 114.29%;
	line-height: 130%;
	/*color: #7e7e7e;*/
    margin-bottom: 20px;
	padding-left: 40px;
	position: relative;
}
.innerList li:last-child {
	margin-bottom: 0;
}
.innerList li:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 25px;
	height: 22px;
	background: url(../../../../../wp-content/uploads/2018/01/inner-list-bullet.png) no-repeat 50% 50%;
}
/*facilities section end*/

/*travel section start*/
.travelSection {
	padding: 0;
}
.travelTextBlock {
	width: 100%;
	max-width: 700px;
}
.travelContent {
	padding: 40px 30px;
	border-bottom: 5px solid #ececee;
}
.travelContent:last-child {
	border-bottom: none;
}
.travelContent h2 {
	margin-bottom: 30px;
}
.travelContent p {
	/*color: #7e7e7e;*/
    margin-bottom: 30px;
}
.travelContent strong {
	color: #7e7e7e;
}
.travelContent:nth-child(2n) h2 {
 font-weight: 300;
 text-transform: capitalize;
}
/*travel section end*/

/*gallery section start*/
.galleryImages {
	max-width: 768px;
	margin-left: auto;
	margin-right: auto;
	outline: 1px solid #e4e5e6;
	border: 5px solid #fff;
}
.galleryImages ul {
	margin-bottom: 0;
}
.galleryImages li {
	display: inline-block;
	float: left;
	width: 20%;
	border: 5px solid #fff;
	overflow:hidden;
}
.galleryImages li a {
	position: relative;
	display: block;
}
.galleryImages li a:after {
	content: "\f0c1";
	position: absolute;
	top: 50%;
	left: 50%;
	font-family: 'fontAwesome';
	font-size: 30px;
	line-height: 30px;
	font-weight: 300;
	color: #fff;
	transform: translate(-50%, -50%);
	opacity: 0;
	transition: all 0.25s ease-in-out;
}
.galleryImages li a:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #000;
	opacity: 0;
	transition: all 0.25s ease-in-out;
}
.galleryImages li a:hover:after {
	opacity: 1;
}
.galleryImages li a:hover:before {
	opacity: 0.5;
}
/*gallery section end*/

/*testimonial section start*/
.testiItem:first-child {
	margin-top: 30px;
}
.testiComment {
	background-color: #fff;
	border-radius: 3px;
	padding: 25px;
	position: relative;
}
.testiItemLg .testiComment {
	padding-bottom: 50px;
}
.testiComment:after {
	content: "" url(../images/icons/testi-arrow.png);
	position: absolute;
	left: 70px;
	bottom: -22px;/*border-top: 20px solid #fff;
    border-right: 15px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 15px solid transparent;*/
}
.testiItemLg .testiComment:after {
	left: 125px;
}
.testiComment.testiCommentBelow:after {
	bottom: auto;
	top: -22px;
	transform: rotate(180deg);
}
.testiComment p {
	font-size: 114.29%;
	line-height: 180%;/*color: #7e7e7e;*/
}
.testiImgRow {
	padding: 15px;
}
.testiImg {
	margin-right: 15px;
}
.testiItemLg .testiImg {
	margin-right: 30px;
}
.testiItemLg .testiImg {
	top: -40px;
	position: relative;
}
.testiImg img {
	max-width: 110px;
}
.testiItemLg .testiImg img {
	max-width: 110px;
}
.testiImg img {
	border: 4px solid #ffdd8c;
}
.testiItemLg .testiImg img {
	border: 6px solid #ffdd8c;
}
.testiName {
	padding-top: 5px;
}
.testiName h4 {
	color: #fff;
	margin-bottom: 2px;
}
.blankStar {
	opacity: 0.25;
}
/*testimonial section end*/

/*newsletter section start*/
.newsletterSection {
	padding-top: 80px;
	padding-bottom: 80px;
}
.newsletterSection p {
	font-size: 142.86%;
	line-height: 140%;
	font-weight: 300;/*color: #6a737b;*/
}
.newsletterSection input {
	height: 50px;
	float: left;
}
.newsletterSection input[type="email"] {
	background-color: #e4e5e6;
	border: 1px solid rgba(106, 115, 123, 0.25);
	border-radius: 3px;
	width: calc(100% - 194px);
	margin-right: 4px;
}
.newsletterSection input[type="submit"] {
	width: 190px;
}
/*newsletter section end*/

/*map section start*/
.mapSection {
	padding-top: 0;
	padding-bottom: 0;
}
.mapSection iframe {
	display: block;
}
/*map section end*/

/*about us page start*/
.aboutBoxParent {
	border-right: 1px solid #e4e5e6;
}
.aboutBoxParent:nth-child(2n) {
 border-right: none;
}
.aboutBox {
	padding: 15px 30px;
}
.aboutBox .icon {
	width: 15%;
	margin-right: 15px;
}
.aboutBox .aboutText {
	width: calc(85% - 15px);
}
.aboutText p {
	font-size: 114.29%;
}
/*.awardsSection{
    background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url(../images/award-bg.jpg) no-repeat 100% 0% / cover;
}*/
.milestoneSection {
	border-bottom: 1px solid #e4e5e6;
}
.milestoneSlider {
	position: relative;
}
.milestoneSlider:after {
	content: "";
	position: absolute;
	width: 75%;
	top: 6px;
	left: 0;
	right: 0;
	margin: auto;
	border-bottom: 1px solid #feb913;
}
.milestoneBullet {
	width: 15px;
	height: 15px;
	border-radius: 50%;
	background-color: #feb913;
	display: inline-block;
	margin-bottom: 15px;
}
.milestoneSlider h3 {
	font-weight: 700;/*color: #feb913;*/
}
.milestoneSlider .slick-arrow {
	filter: invert(100%);
}
.milestoneSlider .slick-dots li button {
	background-color: #feb913;
}
/*about us page end*/

/*rooms page start*/

.roomsGenInfoBox {
}
.roomBlock .boxItem {
	margin-bottom:30px;
}
.roomBlock {
	text-align:left;
}
.roomBlock h3, .roomBlock:hover .boxTextTop p {
	color:#feb913;
}
.roomBlock:hover h3, .roomBlock .boxTextTop p {
	color:#fff;
}
.generalInfoBox {
	padding:55px 40px;
}
.infoBox {
	background:#f2f2f2;
}
.accomodationBg {
	background:#6a737b;
}
.roomsType {
	margin-bottom:30px;
}
.roomsType figure {
	position:relative;
	margin-bottom:30px;
}
.roomsType figure img, .gridItem figure img {
	width:100%;
}
.roomsType figure h3 {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	background-color: rgba(0, 0, 0, 0.75);
	padding: 15px;
	color:#feb913;
	text-transform:uppercase;
	margin-bottom:0;
}
.roomsType li {
	text-transform:capitalize;
}
.roomsWrap .boxItem{
	margin-bottom:30px;
	}
/*rooms page end*/

/*facility*/
.facility .sideByside li {
	width:49%;
	display:inline-block;
}
.facilityItems ul{
	padding:30px 20px;
	border:1px solid #e4e5e6;
	margin-bottom:30px;
	}


/*facility end*/
.hr {
	color:#e4e5e6;
}
/*LOCAL ATTRACTIONS*/
.grid {
	width:24.745%;
	display:inline-block;
	box-sizing:border-box;
	vertical-align:top;
}
.gridItem {
	box-sizing:border-box;
	margin:10px 20px 30px 20px;
	border:1px solid #e4e5e6;
}
.gridItem h3 {
	font-size:150%;
	text-transform:capitalize;
}
.gridItem article {
	padding:15px;
}
/*LOCAL ATTRACTIONS*/
/*CONTACT PAGE START*/
.addressBox {
	border-top:1px solid #e4e5e6;
	padding:30px 0px;
	box-sizing:border-box;
	margin:60px 0 0;
}
.addressList li {
	width:49%;
	display:inline-block;
	vertical-align:top;
}
.addressList li p {
	margin-bottom:4px;
}
.addressList i {
	color:#feb913;
	font-size:18px;
}
.iconWrap {
	width:30px;
	display:inline-block;
}
.reviewBox {
	text-align:center;
	border-left:1px solid #e4e5e6;
	padding-bottom:25px;
}
.reviewBox i {
	color:#feb913;
	font-size:500%;
	display:block;
	margin-bottom:10px;
}
.reviewPic{
	display:block;
	margin-bottom:10px;
	}
.formWrapper {
	border-top:1px solid #e4e5e6;
	padding-top:60px;
}
.halfWid {
	width:47.5%;
	display:inline-block;
}
.ml-q {
	margin-left:4.25%;
}
.formWrapper label {
	font-weight:600;
}
.formWrapper .form-control {
	border-radius:0;
	height:40px;
}
.formWrapper textarea.form-control {
	min-height:100px;
	resize:none;
}
.locationMap iframe {
	width:100%;
	height:100%;
	border:2px solid #eee;
}
/*CONTACT PAGE END*/
/*promotion start*/
.promotionText p {
	margin-bottom:5px;
}
#viewmoreBox {
	display:none;
	border:1px solid #eee;
	padding:10px;
}
#viewmoreBtn {
	margin-bottom:15px;
	display:inline-block;
	cursor:pointer;
}
#viewmoreBox h3 {
	font-size:100%;
	font-weight:bold;
	margin-bottom:5px;
	margin-top:15px;
}
#viewmoreBox h3:first-child {
	margin-top:0;
}
#viewmoreBox p {
	margin-bottom:0px;
	font-size:100%;
}
.redTxt {
	color:#f00;
}
/*promotion end*/
/*Gallery start*/
.galCat a {
	display:block;
	margin-bottom:30px;
}
.galCat figure,.newsBox figure {
	height:250px;
	overflow:hidden;
	position:relative;
}
.galCat figure img,.newsBox figure img {
	width:100%;
}
.galCat header,.newsBox header {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:auto;
	padding:15px;
	background-color: rgba(0, 0, 0, 0.85);
	text-align:left;
}
.galCat header h3,.newsBox header h3 {
	margin:0;
	padding:0;
	color:#feb913;
	font-size:130%;
	font-weight:700;
}
.galCat header p,.newsBox header p {
	color:#fff;
}
.galOverlay {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(0, 0, 0, .4);
	text-align:center;
	opacity:0;
 transition:all .5s ease;
}
.galOverlayBox {
	position:relative;
	top:30%;
	transform:translateY(-35%);
	font-size:48px;
	font-weight:bold;
	color:#fff;
}
.galCat:hover .galOverlay, .gallery figure:hover .galOverlay,.newsBox:hover .galOverlay {
	opacity:1;
}
.gallery figure {
	margin-bottom:30px;
	position:relative;
}
.gallery figure .galOverlayBox {
	top:40%;
	transform:translateY(-40%);
}
/*Gallery End*/


/*content style end*/

/*footer style start*/
.bottomFooter {
	padding-top: 60px;
	padding-bottom:60px;
}
.bottomFooter h5 {
	color: #fff;
	text-transform: uppercase;
}
.footerMenu li {
	margin-bottom: 10px;
	line-height: 100%;
	float: left;
	width: 50%;
	padding-right: 5px;
}
.footerMenu li a {
	color: #fff;
	display: inline-block;
	transition: all 0.25s ease-in-out;
	font-size: 13px;
	line-height: 100%;
}
.footerMenu li a:hover {
	color: #feb913;
}
.bottomFooter p {
	font-size: 13px;
	line-height: 22px;
	margin-bottom: 10px;
}
.mainFooter {
	border-top: 8px solid #7e878f;
	width: 100%;
	padding-top: 20px;
}
.footerLogo img {
	max-width: 55px;
	filter: brightness(150%);
}
.mainFooter .copyRight li {
	display: inline-block;
	padding: 0 10px;
	border-right: 1px solid #a8aeb3;
	color: #a8aeb3;
	font-size: 13px;
	line-height: 100%;
}
.mainFooter .copyRight li:last-child {
	border-right: none;
}
.mainFooter .copyRight li a {
	color: #a8aeb3;
}
.mainFooter .copyRight li a:hover {
	color: #feb913;
}
.mainFooter .socialCol {
	margin-top: 20px;
	text-align: right;
	color: #a8aeb3;
}
.mainFooter .social {
	margin: 0 0 0 15px;
}
.mainFooter .social a {
	color: #a8aeb3;
}
.mainFooter .social a:hover {
	color: #feb913;
}
/*footer style end*/
.dropdown:hover .dropdown-menu {
	display: block;
	margin-top:-10px;
	padding-top:10px;
}
/*rooms bottom links*/
.roomLinks {
 background:#;
}
/*rooms bottom links*/

a#starthere {
	transition:all ease .5s;
	display: block;
	position: relative;
	/*top: -100px;*/
	visibility: hidden;
}
.otherRoomsPage a.trigger {
	font-weight:500;
	font-style:italic;
	color:#7e7e7e;
	border-right:0;
	display:inline-block;
}
.otherRoomsPage a.trigger:hover {
	color:#000
}
.otherRoomsPage {
	position:relative;
	text-align:center;
}
.otherRoomsPage a {
	font-size:14px;
	font-weight:600;
	color:#6a737b;
	border-right:1px solid #6a737b;
	padding-right:5px;
	margin-right:5px;
}
.otherRoomsPage a:last-child {
	margin-right:0;
	padding-right:0;
	border-right:0;
}
.otherRoomsPage a:hover {
	color:#000;
}
#sticky.stick {
    margin-top: 0 !important;
    position: fixed;
    top: 0;
    z-index: 10000;
    border-radius: 0 0 0.5em 0.5em;
}
/*News events start*/
.newsTab{
	margin-top:30px;
	}
.newsTab a{
	font-weight:600;
	line-height:24px;
	border-radius: 3px;
    text-transform: uppercase;
	color:#6a737b;
	border:1px solid #6a737b;
	display:inline-block;
	padding:4px 7px;
	margin-right:2px;
	}
.newsTab a.active,.newsTab a:hover{
	background:#feb913;
	color:#fff;
	border:1px solid #feb913;
	}
.newsBox,.newsBox figure{
	position:relative;
	}
.newsBox{
	margin-top:40px;
	}
.dummyclass{
	min-width:100%;
	margin-bottom:30px;
	}
/*News events start*/
/*Travel Info start*/
.tourInfoBox .item img{
	min-width:100%;
	}
/*Travel Info end*/

